body{
    width: 1480px;
    padding-left: 98px;
    margin: 0 auto;
}

.logo {
    margin-top: 63px;
    width: 334px;
    height: 79px;
    font-size: 80px;
    line-height: 94px;
    cursor: pointer;
}

.color-logo {
    color: #4BCAFF;
}

.main-header-content {
    margin-top: 40px;
    background-color: #35444F;
    font-size: 36px;
    width: 1283px;
}

#btn-header:hover {
    background: #222F3A;
}

.menu {
    color: #FFFFFF;
    text-align: center;
    display: flex;
}

.text-menu {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 28px;
    height: 72px;
    padding: 0 25px;
}

.empty {
    width: 185px;
}

.hr {
    width: 2px;
    background-color: #FFFFFF;
}


.nav {
    border: 1px solid #000000;
    background: rgba(0, 0, 0, 0.0001);
}

.text-nav {
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    height: 81px;
    padding-left: 44px;
    display: flex;
    align-items: center;
}

#btn:hover {
    background-color: #DBDBDB;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    padding-left: 85px;
}
main{
    display: flex;
    flex-direction: row;
    margin-top: 48px;
}
aside{
    width: 344px;
    height: 399px;
    margin-right: 52px;
}
.container{
    width: 885px;
    display: flex;
    flex-direction: column;
}
.img-container{
    width: 885px;
    height: 529px;
    border: 1px solid black;
    display: flex;
    align-items: center;
     justify-content: center;

}
.img{
    display: flex;

}
 .text1{
     margin-top: 37px;
 }
.text2{
    margin-top: 32px;
}

.footer-list{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 1280px;
    height: 69px;
    margin-top: 54px;
    padding-left: 40px;
    background: rgba(99, 105, 110, 0.48);
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 30px;


}
.list-item:hover{
color: #52c6f7;
}

.list-item-space{
    margin-left: 82px;
}